declare module '@japa/assert' {
    interface Assert {
        attachmentExists(fakeDisk: {
            assertExists(paths: string | string[]): void;
            assertMissing(paths: string | string[]): void;
        }, attachment: {
            url: string;
        } | undefined, doesExist?: boolean): void;
        attachmentEqual(attachmentA: {
            url: string;
        } | undefined, attachmentB: {
            url: string;
        } | undefined): void;
    }
}
export declare const assertAttachements: () => () => void;
